File: changelog

package info (click to toggle)
node-stack-utils 2.0.3-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye
  • size: 568 kB
  • sloc: javascript: 1,154; makefile: 2
file content (76 lines) | stat: -rw-r--r-- 2,128 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
node-stack-utils (2.0.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * New upstream version 2.0.3

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Nov 2020 19:01:25 +0100

node-stack-utils (2.0.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed @types/stack-utils
  * New upstream version 2.0.2
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Nov 2020 16:10:26 +0100

node-stack-utils (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Jan 2020 18:23:24 +0100

node-stack-utils (2.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.0.1
  * Remove old patches
  * Ignore one test that requires tap ≥ 14
  * Add dependency to node-escape-string-regexp

 -- Xavier Guimard <yadd@debian.org>  Fri, 24 Jan 2020 18:26:50 +0100

node-stack-utils (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Drop unneeded version constraints from (build) dependencies
  * Ignore one test that fails with Node.js ≥ 12

 -- Xavier Guimard <yadd@debian.org>  Fri, 24 Jan 2020 16:18:08 +0100

node-stack-utils (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Fix debci with nodejs 10

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 Jan 2019 01:39:45 +0100

node-stack-utils (1.0.1-3) unstable; urgency=medium

  * Fix CI

 -- Bastien Roucariès <rouca@debian.org>  Wed, 06 Jun 2018 16:50:08 +0200

node-stack-utils (1.0.1-2) unstable; urgency=medium

  * Source upload
  * Move to salsa
  * Bump policy and compat
  * Disable some test due to new node

 -- Bastien Roucariès <rouca@debian.org>  Tue, 05 Jun 2018 22:52:19 +0200

node-stack-utils (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #854538)

 -- Abhishek Lolage <abhisheklolage@gmail.com>  Wed, 08 Feb 2017 11:29:31 +0000